WSNotification::Elements::InvalidMessageContentExpressionFault(3)

NAME
WSNotification::Elements::InvalidMessageContentExpressionFault

DESCRIPTION
Perl data type class for the XML Schema defined element InvalidMessageContentExpressionFault from the namespace http://docs.oasis-open.org/wsn/b-2.

METHODS

  new
 my $element = WSNotification::Elements::InvalidMessageContentExpressionFault->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::InvalidMessageContentExpressionFaultType
 },

AUTHOR
Generated by SOAP::WSDL